## Get an activity entry `GET https://getkollek.com/api/items/{item}/logs/{log}` Retrieve a single entry of the activity of an item by its ID. **Permissions:** Any member of the account. ### Path parameters - `item` (integer, required): The ID of the item the entry belongs to. - `log` (integer, required): The ID of the activity entry. **Returns:** An item activity object, or 404 when the entry belongs to another item or to another account. ### Example request ```bash curl https://getkollek.com/api/items/1/logs/2 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "item_log", "id": "2", "attributes": { "user_name": "Monica Geller", "action": "tag_attached", "parameters": { "label": "Signed" }, "description": "added the tag", "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/items/1/logs/2" } } } ```